Hoppa till innehållet

Mall:Dokumentation/styles.css

Från Plutten
Version från den 10 februari 2026 kl. 14.58 av Vibbe (diskussion | Bidrag) (Skapade sidan med 'För malldokumentation, se [[Mall:Dokumentation]]: .template-documentation { clear: both; margin-top: 1em; border: 1px solid #aaa; background-color: #ecfcf4; color: inherit; padding: 1em; overflow: auto; } @media screen { html.skin-theme-clientpref-night .template-documentation { background-color: #132821; color: inherit; } } @media screen and ( prefers-color-scheme: dark) { html.skin-theme-clientpref-os .template-documentation {...')
(skillnad) ← Äldre version | Nuvarande version (skillnad) | Nyare version → (skillnad)
/* För malldokumentation, se [[Mall:Dokumentation]] */
.template-documentation {
	clear: both;
	margin-top: 1em;
	border: 1px solid #aaa; 
	background-color: #ecfcf4;
    color: inherit;
	padding: 1em;
	overflow: auto;
}

@media screen {
    html.skin-theme-clientpref-night .template-documentation {
	    background-color: #132821;
        color: inherit;
	}
}
@media screen and ( prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .template-documentation {
        background-color: #132821;
        color: inherit;
    }
}

/* [[Kategori:TemplateStyles-mallar]] */